Flow Title=05 Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1       ,56491.0 
    1260    1260
River Rch & RM=Main Stem,Reach - 1       ,52945   
    1580    1580
River Rch & RM=Main Stem,Reach - 1       ,50135   
    1500    1500
River Rch & RM=Main Stem,Reach - 1       ,48864   
    2220    2220
River Rch & RM=Main Stem,Reach - 1       ,46496   
    2560    2560
River Rch & RM=Main Stem,Reach - 1       ,45836   
    2870    2870
River Rch & RM=Main Stem,Reach - 1       ,41918   
    3230    3230
River Rch & RM=Main Stem,Reach - 1       ,30205   
    6400    6400
River Rch & RM=Main Stem,Reach - 1       ,20466   
    9000    9000
River Rch & RM=Main Stem,Reach - 1       ,15333.5 
   12300   12300
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=607.23
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
